html {
    scroll-behavior: smooth;
    color: white;
    width: 100%;
    height: auto;
    background-color: #141b18;
    background: linear-gradient(0deg, #141b18 25%, #262e2c 66%, #293330 80%, #141b18 90%);
    background-color: #191414;
}

body content{

    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
  }

h1 {
	text-align: center;
	font-size: 100px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
h2 {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	text-align: center;
	font-size: 40px;
}

h3 {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	text-align: center;
	font-weight: normal;
}

.subtitle {
    font-size: 20px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
    font-style: italic;
    color: #9b9b9b;

}

.about_name {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #fcfcfc;
    text-align: center; 
}

.about_major {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 18px;
    color: #fcfcfc;
    text-align: center;
}

.about_quote {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 16px;
    color: #fcfcfc;
    text-align: center;
    font-style: italic;
}

.project_text {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 20px;
    color: #fcfcfc;
    text-align: left;
    display: flex;
    margin-left: 20px;
    margin-right: 10%;
}

.project_heading {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 40px;
    text-align: left;
    display: flex;
    margin-left: 20px;
    margin-right: 10%;
}

.ul.project_text{
    list-style: circle;
    color: #c3a719;
}
.li.project_text {
    font-size: 10px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: left;
    display: flex;
    margin-left: 20px;
    margin-right: 10%;
}


.typewriter {
    display: flex;
    justify-content: center;
    margin-left: 30.65%;
    margin-right: 30.65%;
   
}
.typewriter h3{
    color: #fff;
    margin: 50px;
    font-family: monospace;
    overflow: hidden; /* Ensures the content is not revealed until the animation */
    border-right: .2em solid orange; /* The typwriter cursor */
    white-space: nowrap; /* Keeps the content on a single line */
    /* margin: auto 0; Gives that scrolling effect as the typing happens */
    letter-spacing: .15em; /* Adjust as needed */
    animation: 
    typing 5s steps(50),
    blink-caret .5s step-start infinite;
}
  
/* Typing effect */
@keyframes typing {
    from { width: 0 }
    to { width: 100% }
}
  
/* Cursor effect */
@keyframes blink-caret {
    from, to { border-color: transparent }
    50% { border-color: orange }
    
}

.description {
    justify-content: center;

}


.description img {
    width: 87.8%; 
    height: auto; 
    margin-left: 5%;
    margin-top: -20px;
    justify-content: center;
    display: flex;
}
 
.download {
    background-color: #141b1800;
    padding-top: 100px;
    padding-bottom: 10px;
    justify-content: center;
    display: flex;
}

.download button {
    background-color: #c3a719;
    font-size: large;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    border: none;
    border-radius: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    height: 75px; 
	width: 350px;
}

.download button:hover {
    transform: scale(1.05);
    background-color: #3a5c5671;
    color:#e2d5e2;
    transition: .1s;
}

.download button:active {
    transform: scale(1);
    transition: .1s;
}

/*+ Title cards +*/
.row {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 50px;
	justify-content: space-evenly
}

.card {
	height: 400px;
    padding: 20px;
    margin: 5%;
    margin-top: 10px;
	background-color: #3a5c5671; 
	color: #f0f0f0;
	border-radius: 10px;
	transition: all 0.2s ease;	
}

.card.about {
	height: 150px;
    padding: 20px;
    margin: 5%;
    margin-top: 20px;
    padding: 1%;
	background-color: #3a5c5671; 
	color: #f0f0f0;
	border-radius: 10px;
	transition: all 0.2s ease;	
}

.architecture {
    height: 100%;
    background-color: #1b1f1e;
}

.card.table {
    font-family: Georgia, 'Times New Roman', Times, serif;
    display: flex;
    height: 550px;
    float: left;
    justify-content: left;
    border-collapse: collapse;
}

/* tr {
    border: 1px solid;
    border-style: dotted;
} */

.card th {
    border: 2px double;
    padding: 5px;
    text-align: center;
}

.card td {
    border: 2px double;
    padding: 5px;
    width: 300px;
}

.card:hover {
	transform: scale(1.05);

}

.card img {
	height: 150px; 
	width: 150px;
}

.circle-image:hover {
	transform: scale(1.05);

}


.circle-image{
    display: inline-block;
    border-radius: 50%;
    overflow: hidden;
    width: 400px;
    height: 400px;
  }
  .circle-image img{
    width:100%;
    height:100%;
    object-fit: cover;
  }

.column_2 {
    width: 45%;
	float: left;
	text-align: center;
	padding-top: 10px;
	margin-top: 10px;
}
.column_3 {
	width: 33%;
	float: left;
	text-align: center;
    vertical-align: middle;
	padding-top: 10px;
	margin-top: 10px;
}


.row:after {
	content: "";
	display: table;
	clear: both;
}

a {
    color: inherit;
    text-decoration: inherit;
}

.project_text a {
	color: #c3a719;
	text-decoration: inherit;
}

.project_text a:hover {
	color: #5a4f14;
	text-decoration: inherit;
}